Skip to main content
GET
/
router
/
stats
/
{instance}
Get routing statistics
curl --request GET \
  --url https://api.zapthinker.com/router/stats/{instance} \
  --header 'apikey: <api-key>'
{
  "period": {},
  "totalDecisions": 123,
  "successRate": 123,
  "fallbackRate": 123,
  "avgResponseTime": 123,
  "byIntegration": [
    {}
  ],
  "byRule": [
    {}
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your authorization key header

Path Parameters

instance
string
required

Nome da instância

Query Parameters

days
integer
default:7

Período em dias

Response

200 - application/json

Estatísticas de roteamento

period
object
totalDecisions
integer
successRate
number
fallbackRate
number
avgResponseTime
number
byIntegration
object[]
byRule
object[]